/*
Theme Name:     Stratus Child Theme [geochron]
Theme URI:      http://demo.themovation.com/stratus/
Description:    Child theme for Stratus
Author:         Themovation
Author URI:     http://themovation.com
Template:       stratus
Version:        1.1
License:        Regular License
License URI:    http://themeforest.net/licenses/regular

*/

.geo-threeroutes {
	/*border: 1px solid #D3D3D3;*/
	padding: 20px;	
	text-align: center;
}

.geo-threeroutes h3 {
	color: #045089;
}

.geo-home-routes-images {
        -webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.geo-home-routes-images:hover {opacity: .75;}

h1.geopagetitle, .geopagetitle2 h1 {
	color: #045089;
}

.geopagetitle2 {
	color: #045089;
	padding-bottom: 50px;
	width: 100%;
	border-bottom: 1px solid #E6E6E6;
	margin-bottom: 25px;
}

.page-title {
	padding-top: 4rem!important;
	padding-bottom: 4rem!important;
}

.panel-title a, .panel-title a:link {
  font-weight: 500;
  color: #045089;
}

.panel-title a:hover {
	color: #2d2d2d;
}

.panel-default .collapse {height:0px;}

.accordion .accordion-title {
	text-align: left;
}

p.paragraphtitle {
	font-size: 18px;
	text-decoration: underline;
}

.myspacer {padding:15px;}

img.imagewithmargin {
	margin-top: 3rem;
}

img.imagewithmargin2 {
	margin-top: 2rem;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.imgwithmargin4 {
	margin-top: 30px;
	margin-bottom: 30px;
}

.imgwithmargin5 {
	margin-top: 30px;
}

img.firstimage {
	margin-top: 3.5rem;
}

img.model-image {
	display: block;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}

img.centered-image {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 465px;
}

img.myalignright {
	display: block;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

img#aboutusimg  {
	width: 100%;
	max-width: 350px;
	margin-left: auto;
	margin-right: auto;
}

img#limited-edition-top {
	display: block;
	width: 100%;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

img#servicimg, img#rebuildimage {
	width: 48%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 2%;
	display: inline-block;
}

img#servicimgtwo, img#rebuildimagetwo {
	width: 48%;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 2%;
	margin-right: 0px;
	display: inline-block;
}

img#rebuildimg {margin-top: 20px; margin-bottom: 20px;}

#getintouchabout {
	margin-bottom: 15px;
}

.extramargin {
	padding-top: 25px;
}

#hamsecondright {
	margin-top: 25px;
}

span.spancaption {
	display: block;
	margin-top: 8px;
	font-size: 12px;
	line-height: 15px;
}

span#hamcaption {
	margin-bottom: 2rem;
	clear: both;
}

.mybutton {
	margin-top: 4rem;
	margin-bottom: 4rem;
}

.ngg-gallery-thumbnail-box {width: 100%;}
.ngg-gallery-thumbnail img {width: 100%;}

.imgwithintextblock {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}

.geo-custom-col {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.el-special-wrapper {
	padding: 15px;
	background-color: #ffffff;
	text-align: center;
	border: 1px solid #e6e6e6;
	-webkit-box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.15);
	-moz-box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.15);
	box-shadow: 10px 10px 5px -6px rgba(0,0,0,0.15);	
}

.el-special-wrapper p.paragraphtitle {
	color: #045089;
}

.gform_wrapper {
	border: 1px solid #e6e6e6;
	padding: 20px;
}

.page-id-2902 #gform_wrapper_3 {
	border: none;
	padding: 0px;
}

#gform_wrapper_3 input[type="email"], #gform_wrapper_3 input[type="tel"] {
	width: 100%;
}

.page-id-2902 #gform_wrapper_3 .gform_heading {display: none;}

input#ginput_quantity_18_2 {width: 75px;}

.mc4wp-form input {
	border-radius: 5px;
	padding-left: 10px;
}

table tbody tr td input[type="submit"] {vertical-align: middle; height: 40px; }

.geocolmargin {
	margin-bottom: 20px;
}

.geocolmargin img {width: 90%; margin-left: auto; margin-right: auto; display: block;}

#liveedge-intro {
	text-align: center;
	margin-top: 25px;
}

#liveedgewalnut img {
	width: 100%;
	max-width: 645px;
}

#restoredrowmargin {
	margin-top: 25px;
}

ul.ul-checkmark {
    list-style-image: url('/wp-content/uploads/2017/11/ul-checkmark.png');
}

.geocalltoaction .btn-cta {
	display: block;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

.geocalltoaction h4 {
	font-size: 22px;
	font-weight: 600;
	color: #045089;
}

/***** foreign dealer table css****/

.dealers-mobile-wrapper {
	display: block;
	margin-bottom: 45px;
}

.dealers-desktop-wrapper {
	display: none;
	margin-bottom: 45px;
}

table.dealer-table {
	width: 100%;
}

table.dealer-table tr {
	height: 50px;	
	min-height: 50px;
}

table.dealer-table th, table.dealer-table td {
	padding: 5px 4px;
	vertical-align: middle;
	/*border: 1px solid #2E3436;*/
	width: auto;
	text-align: center;
}

table.dealer-table th {
	color: #ffffff;
	font-weight: bold;
	background-color: rgba(4,80,137,1);
	border-right: 1px solid #ffffff;
	font-size: 15px;
}

table.dealer-table th:last-child {
	border-right: 1px solid #bcbcbc;
}
table.dealer-table th:first-child {
	border-left: 1px solid #bcbcbc;
}
table.dealer-table td {
	color: #666666;
	border: 1px solid #bcbcbc;
	font-size: 13px;
}

table.dealer-table td a {
	color: #0563c1;
	text-decoration: underline;
}

table.dealer-table td a:hover {
	color: rgba(102,102,102,.75);
}

.mobiledealersections {
	color: #666666;
	/*border: 1px solid #bcbcbc;*/
	/*padding: 20px;*/
	padding: 0px;
	margin-top: 20px;
}

.mobiledealersections a {
	color: #0563c1;
	text-decoration: underline;
}

.mobiledealersections a:hover {
	color: rgba(102,102,102,.75);
}

.dealerh3wrapper {
	background-color: rgba(4,80,137,1);
	padding: 3px 15px 3px 16px;	
}

.dealerpwrapper {
	border-right: 1px solid #bcbcbc;
	border-left: 1px solid #bcbcbc;
	border-bottom: 1px solid #bcbcbc;
	padding: 10px 15px;
	margin-top: 0px;	
}

.rebuild-table-wrapper {
	width: 100%;
	margin: 20px auto 25px;
}

table.rebuild-table {
	width: 100%;
	border: 2px solid #bcbcbc;
	margin-top: 20px;
	margin-bottom: 25px;
}

table.rebuild-table tr {
	height: 50px;	
	min-height: 50px;
}

table.rebuild-table th, table.rebuild-table td {
	padding: 5px;
	vertical-align: middle;
	border: 1px solid #bcbcbc;
	width: auto;
	text-align: center;
}

table.rebuild-table th {
	font-weight: bold;
	font-family: Calibri; 
	font-size: medium;
}

table.rebuild-table tbody tr:nth-child(odd) {background: #d6d6d6;}
table.rebuild-table tbody tr:nth-child(even) {background: #ffffff;}

span.dealermobiletitle {
	font-weight: bold;
}

h3.dealermobileh3 {
	/*color: rgba(4,80,137,1);*/
	color: white;	
	margin-bottom: 2rem;
}

/*** service and support pages inner menu***/

.service-inner-menu {
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
}

.rebuildsmenu {
	margin-top: 30px;
}

.service-inner-menu ul {
	width: 100%;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

.service-inner-menu ul li {
	width: 100%;
	padding: 7px 0px;
	margin: 0px;
	list-style-type: none;
	border-bottom: 1px solid #e6e6e6;
}

.service-inner-menu ul li:last-child {
	border-bottom: none;
}

.service-inner-menu ul a {
        -webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	text-decoration: none;
	width: 100%;
	padding-top: 7px;
	padding-bottom: 7px;
}

.service-inner-menu ul a:hover {color: #7B7B7C;}

/****insider mailchimp form***/

#mc_embed_signup {
	width: 100%;
}

#mc_embed_signup label {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 115px;
}

#mc_embed_signup input[type="submit"] {
	margin-top: 20px;
}

.asterisk {color: red;}

.rebuild-downloads .btn-standard, .rebuild-downloads .btn-ghost {
	width: 100%;
}

.rebuild-downloads {
	padding-top: 45px;
}
 .geo-int-serv-cent {
	margin-bottom: 30px;
}

.ms-parent-id-27 {
	-webkit-box-shadow: 0 13px 6px -6px rgba(0,0,0,0.75);;
	-moz-box-shadow: 0 13px 6px -6px rgba(0,0,0,0.75);;
	box-shadow: 0 13px 6px -6px rgba(0,0,0,0.75);;
}

/***** button styling - may need to remove ****/

.btn-geoorderbutton  {
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	color: white;
	font-weight: bold;
	font-size: 18px;
	background-color: #ED9C28;
	border-color: #D58512;
        -webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.btn-geoorderbutton:hover {
	background-color: #f4cd3f;
	color: white;
}

.btn-geoorderbutton:visited, .btn-geoorderbutton:active {
	color: white;
}

.home-slider-text {
	text-align: center;
	background-color: rgba(0,0,0,.35);
	border-radius: 10px;
	width: 360px;
	padding: 0px 20px 20px;
}
.home-slider-text h2, .home-slider-text h3, .home-slider-text p, .home-slider-text a {
	color: #ffffff;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, .65);
}

.home-slider-text a:hover {
	text-decoration: none;
}

.home-slider-styletwo {
	/*width: 400px;*/
	width: 20.833333333333%;
        -webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.home-slider-styletwo img {
	display: block;
	width: 100%;
}

.slider-text-wrapper {
	text-align: center;
	padding: 5px 15px 15px;
	background-color: rgba(0,0,0,.35);
	border-radius: 5px;	
}

.slider-text-wrapper h2, .slider-text-wrapper p, .slider-text-wrapper a {
	color: #ffffff;
}

.slider-text-wrapper a:hover {
	text-decoration: none;
}

.home-slider-styletwo:hover {
	-webkit-transform: scale(1.07);
	-moz-transform: scale(1.07);
	-o-transform: scale(1.07);
	-ms-transform: scale(1.07);
	transform: scale(1.07);
}

@media (min-width: 480px) {
	img.firstimage {
		margin-top: 0;
	}
}

@media (min-width: 576px){
	.imgwithintextblock, img.model-image {
		float: left;
		margin-right: 20px;
		margin-left: 0px;
		margin-bottom: 5px;
	}
	#historyright {
		float: right;
		margin-right: 0px;
		margin-left: 20px;
	}
	img.imagewithmargin2 {
		float: left;
	}
	#contact-image-top {margin-top: 1rem;}

	.page-id-2902 #gform_wrapper_3 .gform_body {margin-top: -18px;}

}

@media (min-width: 768px) {
	.ngg-gallery-thumbnail-box {width: 25%;}
	.geo-custom-col {width: 80%;}
	#ngg-gallery-a1c51a55bef924d480d4086c7ae278db-1 .ngg-gallery-thumbnail-box, #ngg-gallery-2aa4ddf29c4e9f143c5c52c7bd9fc09b-1 .ngg-gallery-thumbnail-box {width: 20%;}

	.el-special-wrapper {min-height: 250px;}

	.extramargin {
		padding-top: 0px;
	}

	#liveedge-intro {width: 75%; margin-left: auto; margin-right: auto;}
	.offset-md-oneandahalf {
		margin-left: 25%;
	}
	.geocolmargin img {width: 100%;}

	img.imagewithmargin3 {
		margin-top: 3.5rem;
	}
	img.imgwithmargin4 {
		margin-top: 5rem;
	}
	.imgwithmargin5 {
		margin-top: 6rem;
	}
	.rebuild-downloads .btn-standard, .rebuild-downloads .btn-ghost {
		width: 85%; 
		float: none; 
		margin-left: 7.5%; 
		margin-right: 7.5%;
	}
	.geo-int-serv-cent {
		min-height: 310px;
		margin-bottom: 0px;
	}
	.btn-geoorderbutton  {
		float: none;
		width: 70%;
		margin-left: 15%;
		margin-right: 15%;

	}
} /* GEO-20180531 added missing scope close */
@media (min-width: 992px) {
	img.myalignright {
		float: right;
	}
	.dealers-desktop-wrapper {
		display: block;
	}
	.dealers-mobile-wrapper {display: none;}
	img#servicimg, img#rebuildimage {
		width: 100%;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
		margin-right: 0px;
	}

	img#rebuildimage {margin-top: 6rem;}

	img#servicimgtwo, img#rebuildimagetwo {
		margin-top: 20px;
		margin-bottom: 20px;
		margin-left: 0px;
		margin-right: 0px;
		width: 100%;
	}
	.rebuild-downloads {
		padding-top: 0px;
	}
	img#rebuildimg {margin-top: 0px; margin-bottom: 0px;}
	.rebuildsmenu {
		margin-top: 15px;
	}
}

/* GEO-20180531 Customize Lightbox top */
.pp_pic_holder>.ppt{ display: none !important; }
.pp_pic_holder>.pp_top{ display: none !important; }
.sibNot{
	padding: 0.2em 0.5em;
    border: 1px solid #ddd;
    font-weight: bold;
    text-align: center;
}

/* GEO-20180625 Customize Gravityform layout */
.geochron_raf .gfield_label,
.geochron_raf .gfield_description{
	width: 24%;
	float: left;
}
.geochron_raf .ginput_container{
	padding-left: 24%;
}
.geochron_raf .gfield{
	margin-bottom: 30px;
}